/* GLOBAL SETTINGS */
* {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
.conti {
    max-width: 1330px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    box-sizing: border-box;
}
.col1 {
    width: 100%;
    max-width: 8.33333333%;
}
.col2 {
    width: 100%;
    max-width: 16.66666667%;
}
.col3 {
    width: 100%;
    max-width: 25%;
}
.col4 {
    width: 100%;
    max-width: 33.33333333%;
}
.col5 {
    width: 100%;
    max-width: 41.66666667%;
}
.col6 {
    width: 100%;
    max-width: 50%;
}
.col7 {
    width: 100%;
    max-width: 58.33333333%;
}
.col8 {
    width: 100%;
    max-width: 66.66667%;
}
.col9 {
    width: 100%;
    max-width: 75%;
}
.col10 {
    width: 100%;
    max-width: 83.33333333%;
}
.col11 {
    width: 100%;
    max-width: 91.66666667%;
}
.col12 {
    width: 100%;
    max-width: 100%;
}
section {
    overflow: hidden;
}

.btn {
    margin-top: 20px;
    background: #109844;
    background: -moz-linear-gradient(90deg, #109844 0%, #8cc63f 100%);
    background: -webkit-linear-gradient(90deg, #109844 0%, #8cc63f 100%);
    background: linear-gradient(90deg, #109844 0%, #8cc63f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#109844", endColorstr="#8cc63f", GradientType=1);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 30px;
    text-decoration: none;
    border-radius: 35px;
    overflow: hidden;
    font-size: 14px;
    width: auto;
    max-width: 220px;
    box-sizing: border-box;
    position: relative;
    padding: 15px;
    transition: all 0.3s;
}
.btn:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #8cc63f;
    opacity: 0;
    transition: all 0.3s;
}
.btn:hover:before {
    opacity: 1;
}

.conti--fluid {
    display: flex;
    flex-wrap: wrap;
}
.conti {
    flex-wrap: wrap;
    width: 100%;
}
.col4 {
    max-width: 33.33333333%;
    width: 100%;
}
.col12 {
    width: 100%;
    max-width: 100%;
}
.hl-3 {
    font-family: 'Bitter', serif;
    color: #8cc63f;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.text * {
    font-size: 14px;
    color: #707070;
    margin-bottom: 30px;
	line-height: 21px;
}

/* HEADER */
header {
    background-color: #221548;
    min-height: 100px;
    position: relative;
}
header.frontpage {
    min-height: 100vh;
}
header * {
    color: white;
    z-index: 1;
}
header:before {
    content: '';
    background-color: #221548;
    background-image: url('../img/header_bg.jpg');
    background-size: cover;
    opacity: 0.05;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.main--slider__wrapper {
    width: 100%;
}

/* NAVIGATION & HEADER */
.main--head {
    display: flex;
    align-items: center;
    justify-content: center;
}
header .main--nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #221548;
    background: -moz-linear-gradient(0deg, #221548 0%, rgba(34, 21, 72, 0.31) 55%, rgba(34, 21, 72, 0) 100%);
    background: -webkit-linear-gradient(0deg, #221548 0%, rgba(34, 21, 72, 0.31) 55%, rgba(34, 21, 72, 0) 100%);
    background: linear-gradient(0deg, #221548 0%, rgba(34, 21, 72, 0.31) 55%, rgba(34, 21, 72, 0) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#221548", endColorstr="#221548", GradientType=1);
}
header .main--nav .conti {
    align-items: center;
    min-height: 100px;
    justify-content: flex-end;
}
header .main--nav .conti .main--logo {
    margin-right: auto;
}
header .main--nav .conti [id*="menu-hauptmenu"]  {
    list-style: none;
    margin-right: 20px;
}
header .main--nav .conti [id*="menu-hauptmenu"] .menu-item {
    display: inline-block;
    margin: 0 15px;
}
header .main--nav .conti [id*="menu-hauptmenu"] .menu-item a {
    display: inline-block;
    text-decoration: none;
    font-family: 'Bitter', serif;
    font-weight: 700;
    font-size: 14px;
    margin: 15px;
}
header #menu-socialmedia {
    display: flex;
    padding: 0;
    margin: 0;
}
header #menu-socialmedia li {
    display: inline-block;
    background: white;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-left: 20px;
    font-size: 0;
}
header #menu-socialmedia a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
header #menu-socialmedia {
    color: #4e4e4e;
}
header #menu-socialmedia li:before {
    color: #4e4e4e;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    font-size: 18px;
}
.main--head .main--slider {
    max-width: 1330px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.main--head .main--slider__container {
    padding-left: 15px;
    padding-right: 15px;
}
.main--head .main--slider__container h2 {
    color: #8cc63f;
    font-family: 'Bitter', serif;
    font-size: 45px;
    margin-bottom: 15px;
}
.main--head .main--slider__container p {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 200;
    line-height: 23px;
}
.main--head .main--slider__container p strong{
    display: block;
    margin-bottom: 15px;
    font-weight: 800;
}
.main--head .main--slider__container .btn {
    margin-right: 15px;
    border-radius: 4px;
}
.main--navi__container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.main--nav {
    transition: all 0.2s ease-in-out;
}
.main--nav.sticky {
    position: fixed;
    background-color: #221548;
    z-index: 9;
}
@media (max-width: 1390px) {
    .main--nav {
        overflow: hidden;
    }
    .main--nav > .conti {
        max-width: 100%;
        width: 100%;
    }
    .main--nav > .conti .menu-socialmedia-container #menu-socialmedia {
        flex-wrap: wrap;
    }
}
@media (max-width: 991px) {
    header .conti .main--navi__container {
        width: 70%;
        justify-content: flex-end;
    }
    header .conti .main--navi__container [id*="menu-hauptmenu"] {
        padding: 0;
        margin: 0;
    }
    header .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item {
        margin: 0 5px;
    }
    header .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item a {
        margin: 15px 10px;
        font-size: 12px;
    }
    header .conti .main--navi__container .menu-socialmedia-container {
        padding-right: 0;
    }
}
@media (min-width: 768px) {
    .burgermenu {
        display: none;
    }
}
@media (max-width: 767px) {
    header .main--nav {
        overflow: visible;
    }
    header .main--nav .conti .main--navi__container {
        position: absolute;
        right: 100%;
        min-height: 100px;
        transition: all 0.5s ease-in-out;
        width: 100%;
        background-color: #221548;
        padding: 15px 80px;
        box-sizing: border-box;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] {
        padding: 0;
        margin: 0;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item {
        margin: 0 5px;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item a {
        margin: 15px 10px;
        font-size: 12px;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia {
        padding-right: 0;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia > li.menu-item {
        width: 28px;
        height: 28px;
        margin-left: 15px;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia > li.menu-item:before {
        font-size: 12px;
    }
    header .main--nav .conti .main--navi__container.open {
        right: 0;
    }
    .burgermenu {
        z-index: 10;
        cursor: pointer;
    }
    .burgermenu.nav-icon {
        margin: 0;
        width: 25px;
    }
    .burgermenu.nav-icon:after,
    .burgermenu.nav-icon:before,
    .burgermenu.nav-icon div {
        background-color: #fff;
        border-radius: 0;
        content: '';
        display: block;
        height: 2px;
        margin: 6px 0;
        transition: all 0.2s ease-in-out;
    }
    .burgermenu.active.nav-icon:before {
        transform: translateY(8px) rotate(135deg);
    }
    .burgermenu.active.nav-icon:after {
        transform: translateY(-8px) rotate(-135deg);
    }
    .burgermenu.active.nav-icon div {
        transform: scale(0);
    }
}
@media (max-width: 639px) {
    header .main--nav {
        z-index: 2;
    }
    header .main--nav .main--logo {
        z-index: 9;
    }
    header .main--nav .conti .main--navi__container {
        top: 0;
        padding: 100px 15px 15px;
        width: 100vw;
        max-width: 100%;
        height: 100vh;
        align-items: center;
        justify-content: flex-start;
        z-index: 8;
        flex-direction: column;
        position: fixed;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] {
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item {
        text-align: center;
        margin: 10px 5px;
    }
    header .main--nav .conti .main--navi__container [id*="menu-hauptmenu"] .menu-item a {
        margin: 5px 15px;
        font-size: 14px;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia {
        margin-top: 50px;
        padding-right: 0;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia > li.menu-item {
        width: 34px;
        height: 34px;
        margin-left: 10px;
        margin-right: 10px;
    }
    header .main--nav .conti .main--navi__container .menu-socialmedia-container #menu-socialmedia > li.menu-item:before {
        font-size: 16px;
    }
    header .main--nav .conti .main--navi__container.open {
        right: 0;
    }
}
@media (max-width: 1199px) {
    .col-tl12 {
        max-width: 100%;
        padding-top: 150px;
        padding-bottom: 150px;
    }
}
.menu .menu-item a {
    transition: all 0.3s ease-in-out;
}
.menu .menu-item a:hover {
    color: #8cc63f !important;
}
.menu-socialmedia-container .menu-item:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
    width: 0;
    height: 0;
    border-radius: 100%;
    background: #8cc63f;
}
.menu-socialmedia-container .menu-item:before {
    transition: all 0.2s ease-in-out;
}
.menu-socialmedia-container .menu-item:hover {
    background-color: unset !important;
}
.menu-socialmedia-container .menu-item:hover a {
    background-color: unset;
}
.menu-socialmedia-container .menu-item:hover:before {
    color: white !important;
}
.menu-socialmedia-container .menu-item:hover:after {
    width: 100%;
    height: 100%;
}

#aboutus {
    padding: 100px 0;
}
#aboutus .iconbox--container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
}
#aboutus .icon1 {
    padding: 15px;
    box-sizing: border-box;
}
#aboutus .icon1 i {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 185px;
    background: #109844;
    background: -moz-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: -webkit-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#109844", endColorstr="#8cc63f", GradientType=1);
    border-radius: 4px 4px 0 0;
}
#aboutus .icon1 i:before {
    font-size: 50px;
    color: white;
}
#aboutus .icon1 p,
#aboutus .icon1 h4 {
    background: white;
    padding: 0 30px;
}
#aboutus .icon1 h4 {
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
    color: #8cc63f;
}
#aboutus .icon1 p {
    font-size: 12px;
    text-align: center;
    padding: 0 50px 50px;
    min-height: 70px;
    color: #707070;
    border-radius: 0 0 4px 4px;
}
#team {
    padding: 100px 0;
}
#team .personbox--container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
    width: 100%;
}
#team .person {
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
}
#team .person img {
    min-height: 185px;
}
#team .person p,
#team .person h4 {
    background: #f1f1f1;
    padding: 0 30px;
    width: 100%;
    box-sizing: border-box;
}
#team .person h4 {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
    color: #8cc63f;
}
#team .person p {
    font-size: 12px;
    text-align: center;
    padding: 0 50px 50px;
    min-height: 70px;
    color: #707070;
    border-radius: 0 0 4px 4px;
    font-weight: 800;
    position: relative;
    padding-top: 15px;
}
#team .person p:before {
    content: '';
    left: 50%;
    top: 0;
    transform: translatex(-50%);
    position: absolute;
    width: 15px;
    height: 1px;
    background: #8cc63f;
}
#team .person .img {
    width: 100%;
    min-height: 300px;
    background-size: cover;
    background-position: center center;
    border-radius: 4px 4px 0 0;
}
@media (max-width: 767px) {
    #team .personbox--container {
        margin-left: auto;
        margin-right: auto;
    }
    #team .personbox--container > .person {
        padding-left: 0;
        padding-right: 0;
    }
}

#contact-cta {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center -400px;
}
#contact-cta:before {
    content: '';
    background-color: #221548;
    opacity: 0.9;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#contact-cta > div {
    z-index: 2;
}
#contact-cta > div * {
    color: white;
}
#contact {
    padding: 100px 0;
}
#contact-cta .col6 {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
#contact-cta .col6 p {
    margin-bottom: 0;
}
#contact-cta .col6.cta-right {
    justify-content: center;
}
#contact-cta .cf-nl .cf-input {
    margin-bottom: 15px;
}
#contact-cta .cf-nl .cf-input input {
    padding: 20px 30px;
    border: 0;
    font-size: 14px;
    color: #707070 !important;
    border-radius: 0;
    -webkit-appearance: none;
}
#contact-cta .cf-nl .cf-input input:focus,
#contact-cta .cf-nl .cf-input input:active {
    outline: none;
}
#contact-cta .cf-nl .cf-input input[type="submit"] {
    cursor: pointer;
    color: white !important;
    background: #109844;
    background: -moz-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: -webkit-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#109844", endColorstr="#8cc63f", GradientType=1);
}
#contact-cta .cf-nl .cf-nldata {
    font-size: 12px;
}
#contact-cta .cf-nl .cf-nldata input {
    position: relative;
    top: 3px;
    margin-right: 10px;
}
@media (max-width: 1199px) {
    #contact-cta {
        background-position: center;
    }
}

@media (max-width: 767px) {
    #contact-cta .col-xs12 .text {
        margin-bottom: 30px;
    }
}
@media (max-width: 1199px) {
    #contact-cta .conti .col6 {
        max-width: 100%;
    }
    #contact-cta .conti .col6 .hl-3,
    #contact-cta .conti .col6 .text {
        text-align: center;
        width: 100%;
    }
    #contact-cta .conti .col6 .text {
        margin-bottom: 30px;
    }
    #contact-cta .wpcf7 .cf-input {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        max-width: 100%;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 0;
    }
    #contact-cta .wpcf7 .cf-input .your-email {
        width: 70%;
    }
    #contact-cta .wpcf7 .cf-input .your-email input {
        box-sizing: border-box;
        max-width: 100%;
    }
    #contact-cta .wpcf7 .cf-input input[type="submit"] {
        width: 30%;
        padding: 0;
    }
    #contact-cta .wpcf7 .cf-input .ajax-loader {
        width: 100%;
    }
    #contact-cta .wpcf7 .cf-nldata {
        display: flex;
    }
}

@media (max-width: 639px) {
    #contact-cta .wpcf7 {
        max-width: 100%;
    }
    #contact-cta .wpcf7 .cf-input {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        max-width: 100%;
        width: 100%;
        box-sizing: border-box;
    }
    #contact-cta .wpcf7 .cf-input .your-email {
        width: 70%;
    }
    #contact-cta .wpcf7 .cf-input .your-email input {
        box-sizing: border-box;
        max-width: 100%;
    }
    #contact-cta .wpcf7 .cf-input input[type="submit"] {
        width: 30%;
        padding: 0;
    }
    #contact-cta .wpcf7 .cf-input .ajax-loader {
        width: 100%;
    }
    #contact-cta .wpcf7 .cf-nldata {
        display: flex;
    }
}


.cf-body {
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0;
}
.cf-body .col3 h4 {
    margin-bottom: 5px;
}
.cf-body .col3 p {
    line-height: 22px;
}
.cf-body .col12 > div,
.cf-body .col9 > div {
    margin-bottom: 0;
}
.cf-body .col12 > div input,
.cf-body .col12 > div textarea,
.cf-body .col9 > div input,
.cf-body .col9 > div textarea {
    border: none;
    padding: 20px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
    color: #707070;
    font-size: 14px;
    border-radius: 0;
    -webkit-appearance: none;
}
.cf-body .col12 > div input[type="checkbox"],
.cf-body .col9 > div input[type="checkbox"] {
    -webkit-appearance: checkbox;
}
.cf-body .col12 > div input:active,
.cf-body .col12 > div textarea:active,
.cf-body .col12 > div input:focus,
.cf-body .col12 > div textarea:focus, 
.cf-body .col9 > div input:active,
.cf-body .col9 > div textarea:active,
.cf-body .col9 > div input:focus,
.cf-body .col9 > div textarea:focus {
    outline: none;
}
.cf-body .col12 > div input[type="submit"],
.cf-body .col9 > div input[type="submit"] {
    cursor: pointer;
    color: white !important;
    display: block;
    max-width: 220px;
    margin-right: auto;
    background: #109844;
    background: -moz-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: -webkit-linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    background: linear-gradient(45deg, #109844 0%, #8cc63f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#109844", endColorstr="#8cc63f", GradientType=1);
    margin-bottom: 0;
}
.cf-body .col12 > div.cf-data,
.cf-body .col9 > div.cf-data {
    margin-bottom: 15px;
}
.cf-body .col12 > div.cf-data .wpcf7-form-control-wrap *,
.cf-body .col9 > div.cf-data .wpcf7-form-control-wrap * {
    margin: 0;
}
.cf-body .col12 > div.cf-data .wpcf7-form-control-wrap input,
.cf-body .col9 > div.cf-data .wpcf7-form-control-wrap input {
    width: 15px;
    margin-bottom: 10px;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.cf-body .col12 > div.cf-data .wpcf7-form-control-wrap ~ span,
.cf-body .col9 > div.cf-data .wpcf7-form-control-wrap ~ span {
    font-size: 12px;
}
.cf-body .col12 > div.cf-data .wpcf7-form-control-wrap ~ span a,
.cf-body .col9 > div.cf-data .wpcf7-form-control-wrap ~ span a {
    font-size: inherit;
}

.main--slider__container {
    display: flex;
    align-items: center;
}
.main--slider__container .cf-body {
    max-width: 80%;
    margin-left: auto;
}
.main--slider__container .cf-body .col12 {
    display: flex;
    flex-wrap: wrap;
}
.main--slider__container .cf-body .col12 .cf-mail,
.main--slider__container .cf-body .col12 .cf-name,
.main--slider__container .cf-body .col12 .your-email,
.main--slider__container .cf-body .col12 .your-name {
    display: block;
    max-width: 50%;
}
.main--slider__container .cf-body .col12 .cf-mail span,
.main--slider__container .cf-body .col12 .cf-name span,
.main--slider__container .cf-body .col12 .your-email span,
.main--slider__container .cf-body .col12 .your-name span {
    max-width: 100%;
    padding: 0 10px;
}
.main--slider__container .cf-body .col12 .cf-text {
    width: 100%;
}
.main--slider__container .cf-body .col12 .cf-text span {
    padding: 0 10px;
    max-width: 100%;
    display: block;
    margin: 0;
    box-sizing: border-box;
}
.main--slider__container .cf-body .col12 .cf-text textarea {
    width: 100%;
    height: 100px;
}
.main--slider__container .cf-body .col12 .cf-data {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.main--slider__container .cf-body .col12 .cf-submit {
    padding: 0 10px;
    box-sizing: border-box;
    width: 100%;
}
.main--slider__container .cf-body .col12 .cf-submit > input[type="submit"] {
    width: 100%;
    border-radius: 4px;
    padding: 15px 30px;
}
.main--slider__container .cf-body .col12 .ajax-loader {
    display: none !important;
}
@media (max-width: 767px) {
    .main--slider__container {
        flex-direction: column;
    }
    .main--slider__container .col-tl12 {
        padding-bottom: 30px;
    }
    .main--slider__container .col6 {
        max-width: 100%;
    }
    .main--slider__container .cf-body {
        max-width: 100%;
    }
    .main--slider__container .cf-body .col12 > div {
        max-width: 100% !important;
        width: 100%;
        padding: 0 !important;
    }
    .main--slider__container .cf-body .col12 > div > span {
        padding: 0 !important;
    }
}


#footer {
    background-color: #221548;
    color: white;
    padding: 30px 0;
}
#footer .col12 {
    display: flex;
    justify-content: space-between;
}
#footer .col12 .footer--copy {
    font-size: 12px;
}
#footer .col12 ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
}
#footer .col12 ul li {
    margin-left: 30px;
}
#footer .col12 ul li a {
    color: white;
    text-decoration: none;
    font-size: 12px;
}


@media (max-width: 1199px) {
    .col-tl12 {
        max-width: 100%;
        padding-top: 150px;
        padding-bottom: 150px;
    }
}
@media (max-width: 767px) {
    .col-xs12 {
        max-width: 100%;
    }
}

.parallax-mirror:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #221548;
    z-index: 2;
    opacity: 0.95;
}


/* SINGLE PAGE */
.notfront:before {
    display: none;
}
.notfront > .main--nav.top {
    background: #221548 !important;
}
.content-area {
    background-color: #f1f1f1;
}
.content-area .site-main {
    max-width: 1330px;
    padding: 50px 15px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    min-height: 100vh;
}
.content-area .site-main .primary-content {
    margin-top: 15px;
}
.primary-headline {
    color: #221548;
    font-family: 'Bitter', serif;
}
.primary-content h2,
.primary-content h3,
.primary-content h4,
.primary-content h5,
.primary-content h6 {
    margin-bottom: 15px;
    margin-top: 15px;
    color: #221548;
    font-family: 'Bitter', serif;
}
.primary-content p {
    margin-bottom: 15px;
    line-height: 21px;
    font-size: 14px;
}
.primary-content .divider {
    margin: 30px auto;
    max-width: 120px;
    max-height: 1px;
    height: 1px;
    border: none !important;
    background-color: unset;
}
.primary-content ul {
    margin-bottom: 30px;
    padding-left: 15px;
}
.primary-content ul li{
   font-size: 14px;
    margin-bottom: 10px;
    line-height: 21px;
}
